@charset "utf-8";
/*-----------------------------------------------------------
===  [ base CSS ]  ====================================
------------------------------------------------------------*/
/* ***************************************************************************** */
/*

　目次

-------------------------------------------------------------------------------

　01. base layout

*/
/* ***************************************************************************** */

/** -------------------------------------------------------
 ** 01. base layout
 ** ------------------------------------------------------- */
/* html
----------------------------------------------------*/
html {
	font-size: 10px;  /* root 10px 以下rem指定*/
}
/* body
----------------------------------------------------*/
body,
input,
textarea,
select {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
}
body {
	color: #333;
	text-align: center;
	background: #fff;
	font-weight: 500;
	font-size: 1.0rem;
}
/* -- link -- */
a:link {
	color: #5B9BD5;
	text-decoration: underline;
}
a:visited {
	color: #5B9BD5;
	text-decoration: none;
}
a:hover {
	color: #5B9BD5;
	text-decoration: none;
}
a:active {
	color: #5B9BD5;
	text-decoration: none;
}
/* -- font -- */
h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
dt,
dd,
th,
td,
caption,
address,
figcaption,
small,
label,
time,
input,
button,
select {
	font-size: 1.4rem;
	line-height: 1.5;
}
/* -- img -- */
img {
	max-width: 100%;
	height: auto;
}
/* container
----------------------------------------------------*/
#container {
	width: 100%;
	margin: 0 auto;
	text-align: left;
}
/* header
----------------------------------------------------*/
#header {
	width: 100%;
	padding: 10px;
	position: relative;
	border-bottom: solid 3px #ccc;
}
/* clearfix */
#header:after {
	content: "";
	clear: both;
	display: block;
}
#header h1 {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 2.4rem;
}
#headLoginUser {
	float: right;
	text-align: right;
}
/* contents
----------------------------------------------------*/
#contents {
	width: 100%;
	/*max-width: 1200px;*/
	padding: 10px;
	margin: 0 auto;
}
/* clearfix */
#contents:after {
	content: "";
	clear: both;
	display: block;
}
/* main
----------------------------------------------------*/
#main {
	float: right;
	width: 100%;
	background: #fff;
	padding: 10px 0px;
}
/* footer
----------------------------------------------------*/
#footer {
	clear: both;
	width: 100%;
	padding: 10px;
	position: relative;
	border-top: solid 3px #ccc;
}
/* clearfix */
#footer:after {
	content: "";
	clear: both;
	display: block;
}
#ft-copyright {
	text-align: center;
}
/* ***************************************************************************** */
